<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2021 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="whichApplication" msgid="2309561338625872614">"完成操作需使用"</string>
    <string name="whichApplicationNamed" msgid="8514249643796783492">"使用 <xliff:g id="APP">%1$s</xliff:g> 完成操作"</string>
    <string name="whichApplicationLabel" msgid="4312929689807826793">"完成操作"</string>
    <string name="whichViewApplication" msgid="7660051361612888119">"選擇開啟方式"</string>
    <string name="whichViewApplicationNamed" msgid="8231810543224200555">"透過 <xliff:g id="APP">%1$s</xliff:g> 開啟"</string>
    <string name="whichViewApplicationLabel" msgid="9123647023323311663">"開啟"</string>
    <string name="whichOpenHostLinksWith" msgid="6664206254809230738">"開啟 <xliff:g id="HOST">%1$s</xliff:g> 連結的方式"</string>
    <string name="whichOpenLinksWith" msgid="3468042265545684416">"開啟連結的方式"</string>
    <string name="whichOpenLinksWithApp" msgid="8832514962474825330">"使用 <xliff:g id="APPLICATION">%1$s</xliff:g> 開啟連結"</string>
    <string name="whichOpenHostLinksWithApp" msgid="6626134603937682461">"使用 <xliff:g id="APPLICATION">%2$s</xliff:g> 開啟 <xliff:g id="HOST">%1$s</xliff:g> 連結"</string>
    <string name="whichGiveAccessToApplicationLabel" msgid="5120142857844152131">"授予存取權"</string>
    <string name="whichEditApplication" msgid="5097563012157950614">"使用以下選擇器編輯："</string>
    <string name="whichEditApplicationNamed" msgid="3150137489226219100">"透過 <xliff:g id="APP">%1$s</xliff:g> 編輯"</string>
    <string name="whichEditApplicationLabel" msgid="5992662938338600364">"編輯"</string>
    <string name="whichSendApplication" msgid="59510564281035884">"分享"</string>
    <string name="whichSendApplicationNamed" msgid="495577664218765855">"與 <xliff:g id="APP">%1$s</xliff:g> 分享"</string>
    <string name="whichSendApplicationLabel" msgid="2391198069286568035">"分享"</string>
    <string name="whichSendToApplication" msgid="2724450540348806267">"使用以下應用程式傳送："</string>
    <string name="whichSendToApplicationNamed" msgid="1996548940365954543">"透過 <xliff:g id="APP">%1$s</xliff:g> 傳送"</string>
    <string name="whichSendToApplicationLabel" msgid="6909037198280591110">"傳送"</string>
    <string name="whichHomeApplication" msgid="8797832422254564739">"選取主螢幕應用程式"</string>
    <string name="whichHomeApplicationNamed" msgid="3943122502791761387">"將 <xliff:g id="APP">%1$s</xliff:g> 用作主畫面應用程式"</string>
    <string name="whichHomeApplicationLabel" msgid="2066319585322981524">"擷取圖片"</string>
    <string name="whichImageCaptureApplication" msgid="7830965894804399333">"使用以下應用程式擷取圖片："</string>
    <string name="whichImageCaptureApplicationNamed" msgid="5927801386307049780">"透過 <xliff:g id="APP">%1$s</xliff:g> 擷取圖片"</string>
    <string name="whichImageCaptureApplicationLabel" msgid="987153638235357094">"擷取圖片"</string>
    <string name="use_a_different_app" msgid="2062380818535918975">"使用不同的應用程式"</string>
    <string name="chooseActivity" msgid="6659724877523973446">"選擇一項操作"</string>
    <string name="noApplications" msgid="1139487441772284671">"沒有應用程式可執行這項操作。"</string>
    <string name="forward_intent_to_owner" msgid="6454987608971162379">"你目前並未透過公司檔案使用這個應用程式"</string>
    <string name="forward_intent_to_work" msgid="2906094223089139419">"你目前透過公司檔案使用這個應用程式"</string>
    <string name="activity_resolver_use_always" msgid="8674194687637555245">"一律採用"</string>
    <string name="activity_resolver_use_once" msgid="594173435998892989">"只此一次"</string>
    <string name="activity_resolver_work_profiles_support" msgid="8228711455685203580">"<xliff:g id="APP">%1$s</xliff:g> 不支援工作設定檔"</string>
    <string name="pin_specific_target" msgid="5057063421361441406">"固定<xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="unpin_specific_target" msgid="3115158908159857777">"取消將<xliff:g id="LABEL">%1$s</xliff:g>置頂"</string>
    <string name="screenshot_edit" msgid="3857183660047569146">"編輯"</string>
    <string name="other_files" msgid="4501185823517473875">"{count,plural, =1{和 # 個檔案}other{和 # 個檔案}}"</string>
    <string name="more_files" msgid="1043875756612339842">"{count,plural, =1{+ 還有 # 個檔案}other{+ 還有 # 個檔案}}"</string>
    <string name="sharing_text" msgid="8137537443603304062">"分享文字"</string>
    <string name="sharing_link" msgid="2307694372813942916">"分享連結"</string>
    <string name="sharing_images" msgid="5251443722186962006">"{count,plural, =1{分享圖片}other{分享 # 張圖片}}"</string>
    <string name="sharing_videos" msgid="3583423190182877434">"{count,plural, =1{正在分享影片}other{正在分享 # 部影片}}"</string>
    <string name="sharing_files" msgid="1275646542246028823">"{count,plural, =1{正在分享 # 個檔案}other{正在分享 # 個檔案}}"</string>
    <string name="sharing_images_with_text" msgid="9005717434461730242">"{count,plural, =1{正在分享圖片 (含有文字)}other{正在分享 # 張圖片 (含有文字)}}"</string>
    <string name="sharing_images_with_link" msgid="8907893266387877733">"{count,plural, =1{正在分享圖片 (含有連結)}other{正在分享 # 張圖片 (含有連結)}}"</string>
    <string name="sharing_videos_with_text" msgid="4169898442482118146">"{count,plural, =1{正在分享影片 (含有文字)}other{正在分享 # 部影片 (含有文字)}}"</string>
    <string name="sharing_videos_with_link" msgid="6383290441403042321">"{count,plural, =1{正在分享影片 (含有連結)}other{正在分享 # 部影片 (含有連結)}}"</string>
    <string name="sharing_files_with_text" msgid="7331187260405018080">"{count,plural, =1{正在分享檔案 (含有文字)}other{正在分享 # 個檔案 (含有文字)}}"</string>
    <string name="sharing_files_with_link" msgid="6052797122358827239">"{count,plural, =1{正在分享檔案 (含有連結)}other{正在分享 # 個檔案 (含有連結)}}"</string>
    <string name="sharing_album" msgid="191743129899503345">"共享相簿"</string>
    <string name="sharing_images_only" msgid="7762589767189955438">"{count,plural, =1{僅含圖片}other{僅含圖片}}"</string>
    <string name="sharing_videos_only" msgid="5549729252364968606">"{count,plural, =1{僅含影片}other{僅含影片}}"</string>
    <string name="sharing_files_only" msgid="6603666533766964768">"{count,plural, =1{僅含檔案}other{僅含檔案}}"</string>
    <string name="image_preview_a11y_description" msgid="297102643932491797">"圖片預覽縮圖"</string>
    <string name="video_preview_a11y_description" msgid="683440858811095990">"影片預覽縮圖"</string>
    <string name="file_preview_a11y_description" msgid="7397224827802410602">"檔案預覽縮圖"</string>
    <string name="chooser_no_direct_share_targets" msgid="4233416657754261844">"沒有推薦的分享對象"</string>
    <string name="usb_device_resolve_prompt_warn" msgid="4254493957548169620">"此應用程式尚未獲授予錄音權限，但可透過此 USB 裝置記錄音訊。"</string>
    <string name="resolver_personal_tab" msgid="1381052735324320565">"個人"</string>
    <string name="resolver_work_tab" msgid="3588325717455216412">"工作"</string>
    <string name="resolver_private_tab" msgid="3707548826254095157">"私人"</string>
    <string name="resolver_personal_tab_accessibility" msgid="4467784352232582574">"個人檢視模式"</string>
    <string name="resolver_work_tab_accessibility" msgid="7581878836587799920">"工作檢視模式"</string>
    <string name="resolver_private_tab_accessibility" msgid="2513122834337197252">"私人檢視模式"</string>
    <string name="resolver_cross_profile_blocked" msgid="3515194063758605377">"已被你的 IT 管理員封鎖"</string>
    <string name="resolver_cant_share_with_work_apps_explanation" msgid="2984105853145456723">"無法使用工作應用程式分享此內容"</string>
    <string name="resolver_cant_access_work_apps_explanation" msgid="1463093773348988122">"無法使用工作應用程式開啟此內容"</string>
    <string name="resolver_cant_share_with_personal_apps_explanation" msgid="6406971348929464569">"無法與個人應用程式分享此內容"</string>
    <string name="resolver_cant_access_personal_apps_explanation" msgid="6209543716289792706">"無法使用個人應用程式開啟此內容"</string>
    <string name="resolver_cant_share_with_private_apps_explanation" msgid="1781980997411434697">"無法使用私人應用程式分享此內容"</string>
    <string name="resolver_cant_access_private_apps_explanation" msgid="5978609934961648342">"無法使用私人應用程式開啟此內容"</string>
    <string name="resolver_turn_on_work_apps" msgid="7115260573975624516">"已暫停工作應用程式"</string>
    <string name="resolver_switch_on_work" msgid="8678893259344318807">"取消暫停"</string>
    <string name="resolver_no_work_apps_available" msgid="6139818641313189903">"沒有適用的工作應用程式"</string>
    <string name="resolver_no_personal_apps_available" msgid="8479033344701050767">"沒有適用的個人應用程式"</string>
    <string name="resolver_no_private_apps_available" msgid="4164473548027417456">"沒有私人應用程式"</string>
    <string name="miniresolver_open_in_personal" msgid="8397377137465016575">"要在個人設定檔中開啟「<xliff:g id="APP">%s</xliff:g>」嗎？"</string>
    <string name="miniresolver_open_in_work" msgid="4271638122142624693">"要在工作設定檔中開啟「<xliff:g id="APP">%s</xliff:g>」嗎？"</string>
    <string name="miniresolver_use_personal_browser" msgid="1428911732509069292">"使用個人瀏覽器"</string>
    <string name="miniresolver_use_work_browser" msgid="7892699758493230342">"使用工作瀏覽器"</string>
    <string name="exclude_text" msgid="5508128757025928034">"不包括文字"</string>
    <string name="include_text" msgid="642280283268536140">"加入文字"</string>
    <string name="exclude_link" msgid="1332778255031992228">"不包括連結"</string>
    <string name="include_link" msgid="827855767220339802">"加入連結"</string>
    <string name="pinned" msgid="7623664001331394139">"固定咗"</string>
    <string name="selectable_image" msgid="3157858923437182271">"可以揀嘅圖片"</string>
    <string name="selectable_video" msgid="1271768647699300826">"可以揀嘅影片"</string>
    <string name="selectable_item" msgid="7557320816744205280">"可以揀嘅項目"</string>
</resources>
